tosca_definitions_version: tosca_simple_yaml_1_3
node_types:
  tosca.nodes.nfv.testWithOneConstraints:
    derived_from: tosca.nodes.Root
    properties:
      string_prop_with_equal:
        type: string
        constraints:
        - equal: abc
